Description

Dear Understanding Society team,

| hope this finds you very well - | wanted to consult the Wave 6 migration history questionnaire module and, strangely, the link on the
Understanding Society platform is empty, suggesting that there were zero questions in this module, which | know is not the case:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/questionnaire-module/migrationhis
tory_iemb1. | think this is probably just a website oversight, and | thought it would be useful to flag it. | also wanted to ask where |
may be able to find that module in the meantime?

Finally, just to clarify - was this module only presented to IEMB respondents at wave 6? Or were foreign-born respondents who
entered the survey before wave 6 also asked those questions?

Many, many thanks for your time and help!
All best,

Marion

History

#1 - 10/07/2022 02:24 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 90

- Private changed from Yes to No

Hi Marion,

Thank you for letting us know about the issue with the empty Migration history module on the website, I've reported it to the website manager.

The Migration history module in wave 6 was asked only of the IEMB. This module was asked also in wave 1, the was condition was racel > 4 & racel
< 98, so only the respondents identifying with these ethnic categories were asked.

Which means that there might have been some foreign born respondents who were not asked if they didn't meet that condition, that is, they identified
as racel=1 or =2 or =3 or =4.

Hope this helps.

Best wishes,

Piotr,
UKHLS User Support Team

#2 - 10/07/2022 03:51 PM - Marion Lieutaud
Dear Piotr,

Thank you very much! This clarification is very helpful
All the best,

Marion

#3 - 10/20/2022 08:26 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- % Done changed from 90 to 100
